Create folder
Create a folder in your tenant. Folders contain Spark services.
Returns: status to indicate whether the request was completed.
POST /api/v1/product/createAuthorization
Bearer {token}accessible from Authorization - Bearer token or systematically via Client credentials.The request headers should include a key for
Authorizationwith the valueBearer {token}.
Request body
The required request body needs to be in form-data format with the following values added.
Key
Value
Name *
Folder name.
Category *
Folder category. Must be a valid folder category. The category names are managed in Folder categories.
Description *
Folder description.
Status *
Design is the default value.
CoverImage
Image file for cover image.
Sample response
HTTP 200 OK Content-Type: application/json
{
"message": null,
"data": {
"folderId": "66e9c8a9-335e-43b5-9353-39077d49d188",
"get_product_url": "https://excel.myenvironment.coherent.global/api/v1/product/GetProduct/folderstatus"
},
"errorCode": null,
"status": "Success"
}Last updated
